Maintained by: NLnet Labs

configure --with-libevent not causing make unbound-event-install

A. Schulze
Mon Apr 10 18:31:19 CEST 2017



Am 10.04.2017 um 09:07 schrieb W.C.A. Wijngaards via Unbound-users:
> This install is triggered by the option --enable-event-api .  Just
> enabling --with-libevent does not trigger the install by itself.

Oops,
reading "configure --help"  is an option. Uncommon but sometimes helpful :-)

works like documented.

Andreeas